
TYPO3.Neos - Bug # 38913

Status: Resolved Priority: Must have
Author: Christian Müller Category:
Created: 2012-07-12 Assigned To: Christian Müller
Updated: 2012-09-22 Due date:
Subject: Two Column Content Element has no rendering definition
Description

Two Column Content Element simply is not rendered at the moment as there is no definition in Typoscript for it.

History
#1 - 2012-07-13 16:53 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Neos

This is part of TYPO3.TYPO3, right?

#2 - 2012-09-03 11:35 - Aske Ertmann
- Status changed from Accepted to Needs Feedback

This is fixed right?

#3 - 2012-09-22 16:08 - Christian Müller
- Status changed from Needs Feedback to Resolved
